Bug 4349 - The ip-addres and netmask field are too small in Connection editor
: The ip-addres and netmask field are too small in Connection editor
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-04 13:23 MSD by FirstLevel
Modified: 2014-09-18 14:38 MSD (History)
1 user (show)

See Also:
RPM Package: networkmanager-0.9.10.0-3-rosa2014.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
small fields (67.60 KB, image/png)
2014-09-04 13:23 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-09-04 13:23:12 MSD
Created attachment 3158 [details]
small fields

Description of problem:
image 5970
I open Connection editor for changing ip-address of network interface. Click on my interface for openning its properties. Go to IPv4 tab and select Manually configurred. Click Add button for adding IP-addres, netmask and gateway.
I see that the ip-addres and netmask field are too small. See screenshot

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-09-13 20:58:44 MSD
Case is actual for 6058
Comment 2 Andrey Bondrov 2014-09-16 20:48:04 MSD
Should be fixed in plsma-nm 0.9.3.4-4. I'll let you know when we have new ISOs with it.
Comment 3 Andrey Bondrov 2014-09-18 14:38:13 MSD
В 6166 точно исправлено.